<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e952a4f0ba579a5de46b3f66790e336">
  <dict>
    <!--2022-04-02 17:35:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-04-02 17:35:54.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
